<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>c3eb9b52-694d-4022-956c-a6c960d44830</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Description>Frontschürze1</Description>
      <Group>Front</Group>
      <Text>@@stock@@, @@paint@@, @@no_light@@</Text>
      <Value>b_grill.shape1</Value>
    </ListItem>
    <ListItem>
      <Description>Frontschürze2</Description>
      <Group>Front</Group>
      <Text>@@stock@@, @@paint@@, @@no_light@@</Text>
      <Value>b_grill.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Frontschürze3</Description>
      <Group>Front</Group>
      <Text>@@stock@@, @@paint@@</Text>
      <Value>b_grill.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Frontschürze4 duty</Description>
      <Group>Front</Group>
      <Text>@@duty_paint@@, @@no_light@@</Text>
      <Value>b_grill.shape4</Value>
    </ListItem>
    <ListItem>
      <Description>Frontschürze5 duty</Description>
      <Group>Front</Group>
      <Text>@@duty_paint@@</Text>
      <Value>b_grill.shape5</Value>
    </ListItem>
    <ListItem>
      <Description>Frontschürze6 Custom</Description>
      <Group>Front</Group>
      <Text>Custom, @@paint@@</Text>
      <Value>b_grill.shape6</Value>
    </ListItem>
    <ListItem>
      <Description>Aufbau Ladekran</Description>
      <Group>Aufbauten</Group>
      <Text>@@dropside crane@@</Text>
      <Value>container.dropsidecr</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlkoffer Seitentür</Description>
      <Group>Aufbauten</Group>
      <Text>@@Kühlkoffer Seitentür@@</Text>
      <Value>container.frigoboxsd</Value>
    </ListItem>
    <ListItem>
      <Description>Curtainsider</Description>
      <Group>Aufbauten</Group>
      <Text>Schwarzmüller Sliding Tarpaulin</Text>
      <Value>container.shape1</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlkoffer</Description>
      <Group>Aufbauten</Group>
      <Text>Schwarzmüller insulated</Text>
      <Value>container.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Windabweiser Frontecken</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>cor_def.paint</Value>
    </ListItem>
    <ListItem>
      <Description>Türgriffe</Description>
      <Group>Kabine</Group>
      <Text>@@paint@@</Text>
      <Value>doorhndl.paint</Value>
    </ListItem>
    <ListItem>
      <Description>Front Body</Description>
      <Group>Front</Group>
      <Text>@@duty@@ @@standard@@</Text>
      <Value>f_body.shape1</Value>
    </ListItem>
    <ListItem>
      <Description>Front Body</Description>
      <Group>Front</Group>
      <Text>@@duty_paint@@</Text>
      <Value>f_body.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_bumper.paint</Value>
    </ListItem>
    <ListItem>
      <Description>Frontstoßstange 500er</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>f_bumper.paint500</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel Chassis</Description>
      <Group>Kabine</Group>
      <Text>@@paint@@</Text>
      <Value>f_fender_chs.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel Kabine</Description>
      <Group>Kabine</Group>
      <Text>@@paint@@</Text>
      <Value>f_fender_cab.paint</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel Kabine 500er</Description>
      <Group>Kabine</Group>
      <Text>@@paint@@</Text>
      <Value>f_fender_cab.paint500</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel Kabine</Description>
      <Group>Kabine</Group>
      <Text>@@paint@@</Text>
      <Value>f_fender_cab.paint_a</Value>
    </ListItem>
    <ListItem>
      <Description>Bullenfänger 1 Lack</Description>
      <Group>Front</Group>
      <Text>DAF1 Paint</Text>
      <Value>f_grill.d95_01p</Value>
    </ListItem>
    <ListItem>
      <Description>Bullenfänger 2 Lack</Description>
      <Group>Front</Group>
      <Text>DAF 2 Paint</Text>
      <Value>f_grill.d95_02p</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlergrill Lackiert</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>f_intake_cab.paint</Value>
    </ListItem>
    <ListItem>
      <Description>Fensterrahmen Lackiert</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>f_wnd_frame.paint</Value>
    </ListItem>
    <ListItem>
      <Description>Spiegel Lackiert</Description>
      <Group>Kabine</Group>
      <Text>@@paint@@</Text>
      <Value>mirror.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Dachspoiler1</Description>
      <Group>Dach</Group>
      <Text>@@stock@@</Text>
      <Value>r_deflector.b_stock</Value>
    </ListItem>
    <ListItem>
      <Description>Dachspoiler2</Description>
      <Group>Dach</Group>
      <Text>@@stock@@</Text>
      <Value>r_deflector.c_rgd</Value>
    </ListItem>
    <ListItem>
      <Description>Dachspoiler3</Description>
      <Group>Dach</Group>
      <Text>@@stock@@</Text>
      <Value>r_deflector.c_stock</Value>
    </ListItem>
    <ListItem>
      <Description>Dachspoiler4</Description>
      <Group>Dach</Group>
      <Text>@@stock@@</Text>
      <Value>r_deflector.d_stock</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel4x2</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.stock4x2p</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel 6x2 Rigid</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.fas_6x2_rgdp</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel Hollandbumper Paint 6x</Description>
      <Group>Kotflügel HA</Group>
      <Text>Holland Style Bumper Paint</Text>
      <Value>r_fender.paint_chr6xp</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel Hollandbumper Paint 4x2</Description>
      <Group>Kotflügel HA</Group>
      <Text>Holland Style Bumper Paint</Text>
      <Value>r_fender.paint_chrop</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel 4x2 Rigid</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.fa_4x2_rgdp</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel 4x2 LowDeck</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.stock_4x2lowp</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel 6x24</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.stock_6x24p</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel 6x4p</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.stock_6x4p</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel 6xp</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.stock_6xp</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel Hollandstyle 4x2</Description>
      <Group>Kotflügel HA</Group>
      <Text>Holland Style Bumper</Text>
      <Value>r_fender.paint_chrome</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügel Hollandstyle 6x</Description>
      <Group>Kotflügel HA</Group>
      <Text>Holland Style Bumper</Text>
      <Value>r_fender.paint_chr6x</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügelabdeckung 6xp</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.stock_6xp</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügelabdeckung 4x2</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.stock_4x2p</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügelabdeckung 6x4</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.stock_6x4p</Value>
    </ListItem>
	<ListItem>
      <Description>Kotflügelabdeckung 6x24</Description>
      <Group>Kotflügel HA</Group>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.stock_6x24p</Value>
    </ListItem>
    <ListItem>
      <Description>Dachbügel1 Lack</Description>
      <Group>Dach</Group>
      <Text>HS Roof Bar Paint</Text>
      <Value>r_grill.hs1p</Value>
    </ListItem>
	<ListItem>
      <Description>Dachbügel Flosse Lack</Description>
      <Group>Dach</Group>
      <Text>Flosse Lackiert</Text>
      <Value>r_grill.shape2abp</Value>
    </ListItem>
	<ListItem>
      <Description>Dachbügel Blitz Lack</Description>
      <Group>Dach</Group>
      <Text>Blitz Lackiert</Text>
      <Value>r_grill.shape3dp</Value>
    </ListItem>
	<ListItem>
      <Description>Dachbügel Quink Lack</Description>
      <Group>Dach</Group>
      <Text>Quink Lackiert</Text>
      <Value>r_grill.shape1cp</Value>
    </ListItem>
    <ListItem>
      <Description>Dachbügel2 Lack</Description>
      <Group>Dach</Group>
      <Text>HS Roof Bar Exclusive Paint</Text>
      <Value>r_grill.hs2p</Value>
    </ListItem>
    <ListItem>
      <Description>Dachbügel3 Lack</Description>
      <Group>Dach</Group>
      <Text>HS Roof Bar Paint</Text>
      <Value>r_grill.hs3p</Value>
    </ListItem>
    <ListItem>
      <Description>Dachbügel4 Lack</Description>
      <Group>Dach</Group>
      <Text>HS Roof Bar Paint</Text>
      <Value>r_grill.hs4p</Value>
    </ListItem>
	<ListItem>
      <Description>Dachgarten Lackiert</Description>
      <Group>Dach</Group>
      <Text>@@roofrack@@ @@paint@@</Text>
      <Value>r_grill.dachgartenp</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung Sattel4x2</Description>
      <Group>Seitenverkleidungen</Group>
      <Text>@@paint@@</Text>
      <Value>sideskirt.paint_4x2</Value>
    </ListItem>
	<ListItem>
      <Description>Seitenverkleidung Sattel6x</Description>
      <Group>Seitenverkleidungen</Group>
      <Text>@@paint@@</Text>
      <Value>sideskirt.paint_6x</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung4x2</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@paint@@</Text>
      <Value>sideskirt.skirt_4x2</Value>
    </ListItem>
	<ListItem>
      <Description>Seitenverkleidung4x2lang</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@paint@@</Text>
      <Value>sideskirt.skirt_4x2lv</Value>
    </ListItem>
	<ListItem>
      <Description>Seitenverkleidung6x24</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@paint@@</Text>
      <Value>sideskirt.skirt_6x24</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenv 4x2l BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@sideskirt special@@</Text>
      <Value>sideskirt.spoiler4x2l</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenv 4x2s BDF</Description>
      <Group>Seitenverkleidungen</Group>
      <Text>@@Spoiler Exclusive@@</Text>
      <Value>sideskirt.spoiler4x2s</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung 6x2l BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@Spoiler Exclusive@@</Text>
      <Value>sideskirt.spoiler6x2l</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung 6x2s BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@Spoiler Exclusive@@</Text>
      <Value>sideskirt.spoiler6x2s</Value>
    </ListItem>
    <ListItem>
      <Description>Holland 4x2 l BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.s_rgd_4x2l</Value>
    </ListItem>
    <ListItem>
      <Description>Holland 4x2 s BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.s_rgd_4x2s</Value>
    </ListItem>
    <ListItem>
      <Description>Holland 6x2l BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.s_rgd_6x2l</Value>
    </ListItem>
    <ListItem>
      <Description>Holland 6x2 s BDF</Description>
      <Group>Seitenverkleidung</Group>
      <Text>@@stock_plates@@</Text>
      <Value>sideskirt.s_rgd_6x2s</Value>
    </ListItem>
    <ListItem>
      <Description>Sonnenblende Lackiert</Description>
      <Group>Front</Group>
      <Text>Gaze</Text>
      <Value>sunshld.paint_4l_bc</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.empty500</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.forcab_d</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.forcab_d2</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.forcab_d3</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.stock</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.stock1</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@ plus</Text>
      <Value>s_deflector.stock3</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_deflector.stock500</Value>
    </ListItem>
    <ListItem>
      <Group>Kabine</Group>
      <Text>@@stock@@</Text>
      <Value>s_mirror.shape1</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\tecke\Documents\Mods Studio 2\UserVehicles\All.daf.95ati1504.xml</FilePath>
  <Game>All</Game>
  <InternalName>daf.95ati</InternalName>
  <SoundItems />
  <VehicleAuthor>XBS+ KieskutscherEF</VehicleAuthor>
  <VehicleName>@@DAF@@ @@95 ATi@@</VehicleName>
  <VehicleType>AllTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>day_cab.daf.95ati.cabin</InternalName>
      <Name>Day Cab</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>sleeper_cab.daf.95ati.cabin</InternalName>
      <Name>Sleeper Cab</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>space_cab.daf.95ati.cabin</InternalName>
      <Name>Space Cab</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>super_sc500.daf.95ati.cabin</InternalName>
      <Name>Super Space 500</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>super_s_cab.daf.95ati.cabin</InternalName>
      <Name>Super Space</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>top_cab.daf.95ati.cabin</InternalName>
      <Name>TopSleeper Cab</Name>
    </Variant>
  </VehicleVariants>
  <XmlDefinitionAuthor>KieskutscherEF</XmlDefinitionAuthor>
</Variable>